linux-mips
[Top] [All Lists]

Re: i'm not able compile new kernel

To: "Jiri Kastner jr." <indy.j@worldonline.cz>
Subject: Re: i'm not able compile new kernel
From: Ulf Carlsson <ulfc@calypso.engr.sgi.com>
Date: Mon, 12 Jun 2000 16:36:12 -0700 (PDT)
Cc: linux-mips@oss.sgi.com
In-reply-to: <00061223063600.00832@pingu>
Sender: owner-linux-mips@oss.sgi.com
> > 
> > You have to use egcs when you compile the kernel.
> > 
> > Ulf
> 
> Is possible to compile kernel with gcc-2.7.2?

Try the egcs 1.0.2 release (egcs-2.90.27) or later. 

Ulf


<Prev in Thread] Current Thread [Next in Thread>